form{ padding-top:0px; padding-bottom:0px; padding-right:0px; padding-left:0px; margin:0px}

.archives{margin-left:0px}
.archives a{color:#43637e}

.title_quote{color:#545454; background-color:#FBCB3C; border:1px dotted #bebebe; border-bottom:0; font-weight:bold; padding:5px}
.quote{color:#545454; background-color:#ffffe0; border:1px dotted #d8d8d8; text-align:justify; padding:5px}

.title_spoiler{color:#555; background-color:#e0e7f8; border:1px dotted #afc2ec; font-weight:bold; padding:5px}
.title_spoiler img{margin:0; padding:0}
.text_spoiler{color:#555; background-color:#e0e7f8; border:1px dotted #afc2ec; border-top:0; text-align:justify; padding:5px}

.scriptcode{color:#545454; background-color:#f8fafb; border:1px dashed #dedede; text-align:left; padding:5px}

.weekday-active-v{color:#5078d5}
.day-active-v{color:#5078d5}
.calendar{color:#555; font-family:verdana; font-size:11px}
.calendar td, th{ font-family:verdana;  text-decoration:none;  padding-left:4px;  padding-right:3px;  padding-top:4px;  padding-bottom:3px}
.weekday{color:#804040; font-family:verdana}
.weekday-active{color:#804040; font-family:verdana}
.day-active{color:#804040; font-family:verdana}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a{text-decoration:underline}
.monthlink{color:#e73231; text-decoration:none}
.day-current{background-color:#f4f4f4; border:1px solid #ccc}

.rating{color:#555; font-size:11px; font-family:tahoma; width:85px; height:16px}
.unit-rating{list-style:none; margin:0px; padding:0px; width:85px; height:16px; position:relative; background-image:url(../dleimages/rating.gif); background-position:top left; background-repeat:repeat-x}
.unit-rating li{text-indent:-90000px; padding:0px; margin:0px; float:left}
.unit-rating li a{display:block; width:17px; height:16px; text-decoration:none; text-indent:-9000px; z-index:17; position:absolute; padding:0px}
.unit-rating li a:hover{background-image:url(../dleimages/rating.gif); background-position:left center; z-index:2; left:0px}
.unit-rating a.r1-unit{left:0px}
.unit-rating a.r1-unit:hover{width:17px}
.unit-rating a.r2-unit{left:17px}
.unit-rating a.r2-unit:hover{width:34px}
.unit-rating a.r3-unit{left:34px}
.unit-rating a.r3-unit:hover{width:51px}
.unit-rating a.r4-unit{left:51px}
.unit-rating a.r4-unit:hover{width:68px}
.unit-rating a.r5-unit{left:68px}
.unit-rating a.r5-unit:hover{width:85px}
.unit-rating li.current-rating{background-image:url(../dleimages/rating.gif); background-position:left bottom; position:absolute; height:16px; display:block; text-indent:-9000px; z-index:1}

 
.bbcodes{background-color:#fff; border:1px solid #dcdcdc; color:#47b3d6; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_bttn_bbcodes.gif); background-repeat:repeat-x; height:22px; font-weight:bold}

.editor textarea{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; background-color:#fff; margin-top:-1px}

.editor_button{float:left; cursor:pointer; padding-left:2px; padding-right:2px}
.editor_buttoncl{float:left; cursor:pointer; padding-left:1px; padding-right:1px; border-left:1px solid #bbb; border-right:1px solid #bbb}
.editbclose{float:right; cursor:pointer}
.editor_button select{font-family:tahoma; font-size:11px}
.editor_button img{margin:0; padding:0}
.editbclose img{margin:0; padding:0}
.editor_button_brk img{margin:0; padding:0}

.bbcodes_poll{background-color:#fff; border:1px solid #dcdcdc; color:#47b3d6; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_bttn_bbcodes.gif); background-repeat:repeat-x; width:100px; height:22px; font-weight:bold}

.xfields textarea{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; width:320px; height:86px; border:1px solid #e0e0e0; background-color:#fff}
.xfields input{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; width:300px; height:14px; border:1px solid #e0e0e0; background-color:#fff}
.xfields select{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; height:18px; border:1px solid #e0e0e0; background-color:#fff}

.xprofile{padding-top:5px}

.xprofile textarea{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; width:320px; height:86px; border:1px solid #e0e0e0; background-color:#fff}
.xprofile input{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; width:250px; height:14px; border:1px solid #e0e0e0; background-color:#fff}
.xprofile select{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; height:18px; border:1px solid #e0e0e0; background-color:#fff}
 
.pm_head{font-size:12px; font-family:tahoma}
.pm_list{color:#555}
.pm_list a{color:#5078d5}

#dropmenudiv{border:1px solid #dedede; font:normal 10px Verdana; background-color:#fff; line-height:20px; margin:4px 0 0 2px; opacity:0.95; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca,direction=135,strength=3)"; filter:alpha(opacity=95,enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca,direction=135,strength=3)}

#dropmenudiv a{display:block; text-indent:3px; text-decoration:none; color:#47b3d6; background:#fafafa; border:1px solid #dedede; padding:1px 0; margin:1px; font-weight:bold}

#dropmenudiv a:hover{background:#fabb02; color:#fff}

.vote{color:#555}

#newpm{position:absolute; width:400px; padding:4px; background-color:#fdfdfd; border:1px solid #bbb; font-family:verdana; color:#757575; line-height:135%}
#newpmheader{padding-left:5px; padding-right:5px; padding-top:2px; height:20px; color:#fff; font-weight:bold; background-color:#4972D3; font-family:verdana; cursor:move}
#newpm a{background:transparent; color:#4d6a8a; text-decoration:none}
#newpm a:hover{background:transparent; color:#4d6a8a; text-decoration:underline}

.attachment{color:#808080}

.search{color:#555; text-decoration:none}
.textin{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; border:1px solid #e0e0e0; text-decoration:none; padding-left:3px; background-color:#fff}

.sresult{text-align:justify; font-weight:normal; line-height:16px; font-family:tahoma; font-size:12px; color:#555}

.highslide-wrapper, .highslide-outline{background:#FFF}
.highslide-image{border:2px solid #FFF}
.highslide-active-anchor{   visibility:hidden}
 
.highslide-active-anchor img{visibility:hidden}
.highslide-dimming{background:black}
.highslide-html{background-color:white}
.highslide-html-content{display:none}
.highslide-loading{    display:block; color:#fff; font-size:9px; font-weight:bold;     text-decoration:none; padding:3px; border:1px solid #fff;     background-color:#000}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat; display:block; margin:0 10px 10px 0; width:34px; height:34px}
.highslide-footer{height:11px}
.highslide-footer .highslide-resize{float:right; height:12px; width:11px; background:url(../dleimages/resize.gif)}
.highslide-resize{    cursor:nw-resize}
.highslide-display-block{    display:block}
.highslide-display-none{    display:none}
.highslide-caption{display:none; padding:5px; background:white}

.highslide-controls{    width:195px;     height:40px;     background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;     margin-right:15px;     margin-bottom:10px;     margin-top:10px}
.highslide-controls ul{position:relative; left:15px;     height:40px;     list-style:none;     margin:0;     padding:0;     background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat}
.highslide-controls li{    float:left;     padding:5px 0}
.highslide-controls a{    background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);  display:block;  float:left;  height:30px;  width:30px;  outline:none}
.highslide-controls a.disabled{ cursor:default}
.highslide-controls a span{  display:none}
 
.highslide-controls .highslide-previous a{ background-position:0 0}
.highslide-controls .highslide-previous a:hover{ background-position:0 -30px}
.highslide-controls .highslide-previous a.disabled{ background-position:0 -60px !important}
.highslide-controls .highslide-play a{ background-position:-30px 0}
.highslide-controls .highslide-play a:hover{ background-position:-30px -30px}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px !important}
.highslide-controls .highslide-pause a{ background-position:-60px 0}
.highslide-controls .highslide-pause a:hover{ background-position:-60px -30px}
.highslide-controls .highslide-next a{ background-position:-90px 0}
.highslide-controls .highslide-next a:hover{ background-position:-90px -30px}
.highslide-controls .highslide-next a.disabled{ background-position:-90px -60px !important}
.highslide-controls .highslide-move a{ background-position:-120px 0}
.highslide-controls .highslide-move a:hover{ background-position:-120px -30px}
.highslide-controls .highslide-full-expand a{ background-position:-150px 0}
.highslide-controls .highslide-full-expand a:hover{ background-position:-150px -30px}
.highslide-controls .highslide-full-expand a.disabled{ background-position:-150px -60px !important}
.highslide-controls .highslide-close a{ background-position:-180px 0}
.highslide-controls .highslide-close a:hover{ background-position:-180px -30px}

.clouds_xsmall{font-size:x-small}
.clouds_small{font-size:small}
.clouds_medium{font-size:medium}
.clouds_large{font-size:large}
.clouds_xlarge{font-size:x-large}

.f_input{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; width:300px; height:14px; border:1px solid #e0e0e0; background-color:#fff}

.f_textarea{color:#555; font-size:11px; font-family:tahoma; background-image:url(../images/dlet_field_o.gif); background-repeat:repeat-x; width:459px; height:156px; border:1px solid #e0e0e0; background-color:#fff}
